/**
	linking block
 */
.linking_bl {
    position: relative;
    text-align: right;
    min-height: 45px;
}
.linking_bl .linking_bl__container {
    position: absolute;
    right: 0;
}
.linking_bl button {
    position: relative;
    font-size: 14px !important;
    padding-left: 40px !important;
    border: 1px solid;
}
.linking_bl .btn:after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.linking_bl .btn.active:after {
    transform: rotate(180deg);
}
.linking_bl .flag {
    position: absolute;
    left: 13px;
    top: 11px;
}
.linking_bl .flag img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.linking_bl .linking_bl_menu {
    position: absolute;
    top: 53px;
    left: 0;
    z-index: 10;
    display: none;
    padding: 15px;
    margin: 0;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    background-color: var(--theme-color-style4);
    border-radius: var(--theme-rounded-section);
}
.linking_bl .linking_bl_menu.show {
    display: flex;
    flex-direction: column;
}
.linking_bl .linking_bl_menu a {
    position: relative;
    font-size: 14px;
    padding: 7px 10px 7px 40px;
    display: block;
    color: var(--theme-body-color);
    border-radius: var(--theme-rounded-button);
}
.linking_bl .linking_bl_menu a:hover {
    background-color: var(--theme-section-bg);
    color: var(--theme-color-style3);
}
.linking_bl .linking_bl_menu .flag {
    top: 5px;
    left: 10px;
}
.linking_bl .linking_bl_menu .flag i {
    font-size: 20px;
    padding-top: 3px;
}
@media (max-width: 991px) {
    .linking_bl {
        margin-top: -20px;
        margin-bottom: 20px;
    }
}
